"IDS_CLOSE" = "Sulje";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Lue lisää";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Luotan tähän henkilöön ja sallin välittömän pääsyn laitteeseeni";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Salli pääsy";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Selvä";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Maa";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Käyttäjän alkuperäistä sijaintia ei voida varmistaa";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Evää käyttöoikeus";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Näytä nimi";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "TeamViewer ei ole vahvistanut henkilöllisyyttä";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Sähköposti";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Lisenssi";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Kaupallinen";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Tilityyppiä ei pystytä tunnistamaan";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Ilmainen käyttäjä (ei-kaupallinen)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Vahvista tämä käyttäjä";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Tuntematon";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Salli pääsy vain, jos luotat kyseiseen henkilöön. Pysy turvassa huijauksilta!";
